fieldLayouts:
  0fad5115-c868-401b-aa80-c93ee7141b0e:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\AssetTitleField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
handle: images
hasUrls: true
name: Images
settings:
  path: '@webroot/assets/images'
sortOrder: 1
titleTranslationKeyFormat: null
titleTranslationMethod: null
type: craft\volumes\Local
url: '@webroot/assets/images'
